import { ComponentFixture, TestBed } from '@angular/core/testing';
import { DingdanPage } from './dingdan.page';

describe('DingdanPage', () => {
  let component: DingdanPage;
  let fixture: ComponentFixture<DingdanPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(DingdanPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
